
/* --------------------------Top Bar---------------------------- */
#site_top {
  background: var(--secondary-color);
  padding: 13px 0;
}
#site_top {
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.header-contact-details, .footer-contact-details {
    flex-wrap: wrap;
}
.header-git-block i {
    color: white;
    margin-right: 6px;
}
a.header-contact-text {
  color: white;
  font-size: 14px;
}
.header-git-block {
    margin-right: 15px;
}
span.header-top-note {
    color: white;
}
#header {
  padding: 18px 0 18px 0;
}
/* --------------------------Header---------------------------- */
.header-menu-wrap {
  background-color: white;
  padding: 0;
  border-radius: 20px;
  padding-left: 12px;
}
#masthead {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 9;
}
.head-togle{
  text-align: end;
  align-items: center;
  display: flex;
  /* justify-content: end; */
  padding: 0;
}
#sidebar1, .mobile-menu, .sub-menu {
    display: none;
}
#header_widgets .header_title{
  margin: 0;
    padding: 0;
    color: #fff;
    position: relative;
}
.header_title::after
{
  content: "";
  position: absolute;
  border-bottom: 1px solid #fff;
   top: 0;
   /* left: 0; */
   right: 0;
   bottom:0;
   width:83px;
}


.menubar {
  -webkit-transition: all 0.5s ease;
  -moz-transition: position 10s;
  -ms-transition: position 10s;
  -o-transition: position 10s;
  transition: all 0.5s ease;
}

.scrolled {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999999;
  background-color: #F82938;
  padding: 0px 10px;
  height: 75px;
}

/* --------------------------Header---------------------------- */
.menubar-box{
  background: var(--color-F5F5F5);
  padding: 0px 3.7em;
}
#header .logo img{
  max-height: 123px;
  width: auto;
}
.menubar {
  -webkit-transition: all 0.5s ease;
  -moz-transition: position 10s;
  -ms-transition: position 10s;
  -o-transition: position 10s;
  transition: all 0.5s ease;
}
.continnerbox {
  background-size: 100% 100%;
  color: #fff;
  border-top: 40px solid #435061;
  border-left: 60px solid transparent;
}
#header .logo h1, #footer .logo h1, #header .logo p.site-title {
  font-weight:700;
  padding:0;
  font-size:18px;
  font-weight:bold;
  margin-top: 0;
}
.logo {
  padding: 30px ;
}
.logo a.custom-logo-link{
  color:#000000;
}
.logo h1 a, .logo h1 a, .logo p.site-title a{
  color: #262626;
  text-transform: uppercase;
}
.logo p{
  color: #262626;
  margin-bottom: 0;
  font-size: 14px;
}
.search_mobile{
  display: none !important;
}
/*----------------Menu bar-----------*/
@keyframes smoothScroll {
  0% {transform: translateY(-40px);}
  100% {transform: translateY(0px);}}

.close-sidebar {
  font-size: 25px;
  text-align: right;
  color: #fff;
  padding: 16px 20px;
}
.headerbar {
  font-size: 30px;
  font-weight:900;
}
.side-navigation li {
  position: relative;
  /*padding: 28px 22px;*/
  display: inline-block;
}
.side-navigation a {
  font-size: 15px;
  color: #0C0D0E;
  font-weight: 600;
  padding: 10px 18px;
  display: inline-block;
}
.side-navigation ul li.current_page_item > a, .side-navigation ul li.current-menu-item > a {
  background-color: var(--color-secondry);
  border-radius: 25px;
  color: var(--primary-color);
  text-decoration: underline;
}
.side-navigation ul ul li.current_page_item > a, .side-navigation ul ul li.current-menu-item > a {
    background-color: transparent;
    border-radius: 0;
    color: var(--primary-color);
}
/* .side-navigation ul li.current_page_item:before, .side-navigation ul li.current-menu-item:before {
  content: '';
  background-color: var(--primary-color);
  width: 60%;
  position: absolute;
  top: 0;
  height: 2px;
  left: 0;
  right: 0;
  text-align: center;
  margin: 0 auto;
} */
/* .side-navigation ul li:hover a:before {
  -webkit-transform-origin: left center;
  transform-origin: left center;
  -webkit-transform: scale(1,1);
  transform: scale(1,1);
}
.side-navigation .sub-menu li a:before {
    width: 0 !important;
} */
.side-navigation a:hover{
  color: var(--primary-color);
}
.sub-menu li:hover {
    background-color: var(--color-ternary);
}
.sub-menu li{
  margin-top: 0;
}
.side-navigation ul ul {
  position: absolute;
  left: 0;
  top: 100%;
  background: white;
  border-radius: 0;
  min-width: 230px;
  z-index: 9999;
  display: none;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  padding-bottom: 16px;
}
.side-navigation ul ul ul{
  left: 100%;
  top: 0;
}
.side-navigation ul ul li,
.menubar.scrolled .side-navigation ul ul li{
  float: none;
  display: block;
  text-align: left;
  /*border-bottom: 1px solid #cccccc;*/
  padding: 12px 20px;
}
.side-navigation ul ul li a {
  padding: 0;
  display: block;
  border-bottom: 1px dashed #ccc;
  padding-bottom: 14px;
  position: relative;
   transition: all 520ms ease;
}
.side-navigation ul ul li {
    padding: 12px 20px 0px 20px;
}
.side-navigation ul ul li>a:before {
    position: absolute;
    content: "";
    left: -5px;
    top: 37%;
    width: 5px;
    height: 5px;
    opacity: 0;
    visibility: hidden;
    background-color: var(--primary-color);
    transform: translateY(-50%);
    transition: all 520ms ease;
    border-radius: 50%;
}
.side-navigation ul ul li:hover>a:before, .side-navigation ul ul li.current_page_item > a:before, .side-navigation ul ul li.current-menu-item > a:before{
    opacity: 1;
    visibility: visible;
    left: 0;
}
.side-navigation ul ul li:hover>a, .side-navigation ul ul li.current_page_item>a,.side-navigation ul ul li.current-menu-item>a{
  padding-left: 15px;
}
.side-navigation ul ul li:last-child a {
    border: none;
}
.side-navigation ul li:hover > ul {
  display: block;
  animation: fadeInUp 1.5s ease;
  -webkit-animation: fadeInUp 0.5s ease;
}
.side-navigation ul li.menu-item-has-children>a:after {
    content: "\f107";
    position: static;
    margin-left: 5px;
    font-family: "font awesome 5 free";
    font-weight: 900;
    /*float: right;*/
}
@keyframes fadeInRight{
 0%{opacity:0; transform:translate3d(10 0%,0,0)}
 100%{opacity:1; transform:none;}} 
.side-navigation .menu > ul > li.highlight{
  background-color: #ff8800;
}
.side-navigation .menu > ul > li.highlight:hover{
  background: transparent;
}
/*---------------- Social Icon ----------------------*/
.socialbox a {
    color: white;
    margin-right: 15px;
}
.socialbox a:hover{
  color: var(--primary-color);
}
.socialbox a:last-child {
  margin-right: 0;
}
/*---------------- Footer Section ----------------------*/
.widget-title, .payment-wrap h4 {
  font-size: 23px;
  font-weight: 500;
  color: var(--white);
  margin-bottom: 20px;
}

 .payment-wrap h4{
  color: var(--white);
    width: 24%;
}

.footer-top {
  padding-bottom: 50px;
}
.footer-top-col h3 {
  font-size: 20px;
  font-weight: bold;
}
.outer-footer {
  background-size: 100% 100%;
}
/* .footer-cols{
  padding: 2% 0;
} */
.top-social-icon .topbar-number-text, .top-social-icon .topbar-email-text {
      z-index: 1;
}
.footer-col-four p{
      text-align: center;
    font-weight: 600;
    font-size: 13px;
}
.footer-col-four p:nth-child(2){
      padding-top: 35px;
}
/* .outer-footer  svg{
  position: absolute;
  bottom: 0;
  width: 100%;
  bottom: 0;
  z-index: -1;
} */

.copyright-outer .term-info{
    font-family: Inter;
    font-size: 16px;
    font-weight: 300;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: left;
    color: #fff;
}

#footer {
    color: #fff;
    text-align: left;
    padding: 135px 0 0 0;
    background: var(--secondary-color);
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
}
.footer_hide {
  display: none;
}
.footer-top-col {
  border-left: solid 5px var(--orange);
  padding-left: 15px;
}
#footer ul {
    margin-left: 19px;
}
#footer ul li {
  margin: 0 0 5px 0;
  padding: 5px 0;
}
#footer ul li a {
  color: #FFFFFF;
  font-weight: 400;
  font-size: 14px;
}
#footer ul li a:hover, .widget_wpb_widget a:hover {
  color: var(--primary-color);
}
#footer .footer-col-one p {
  margin: 20px 0;
  font: 400 14px / 30px var(--primary-font);
}
.copyright p {
  font: 300 20px / 30px var(--primary-font);
  margin-bottom: 0;
  color: #fff;
}
.copyright a {
  color: var(--primary-color);
}
.copyright a:hover{
  color: var(--green);
}
.copyright {
    padding-bottom: 3em;
}
.widget_recent_entries img {
  width: 100px;
}
#footer .footer-col-one{
    padding-right: 5%;
    position: relative;
}
#footer h3{
  font: 600 20px / 20px var(--primary-font);
  letter-spacing: 0px;
  color: #FFFFFF;
    margin-bottom: 38px;
}
#footer .footer-col-one .textwidget{
  font: 400 16px/25px var(--primary-font);
}
.about_me h6,#footer .social_widget .widget-title{
  font: 600 17px / 29px var(--primary-font);
  color: #FFFFFF;
}
.widget_wpb_widget a{
  font: 400 17px / 25px var(--primary-font);
  letter-spacing: 0px;
  color: #fff;
}

#footer .social_widget .widget_wpb_social_widget {
  display: flex;
}
#footer .social_widget .widget-title{
  width: 33.33333333%;
  position: relative;
}

#footer .custom-social-icons{
  width: 66.66666667%;
}
/*-----------------Header Cart----------------*/
#cart {
  box-shadow: 0 3px 6px #00000029;
  background: #fff;
  width: 330px;
  right: 0px;
    top: 29px;
  margin: 0px auto;
  text-align: left;
  padding: 20px;
  position: absolute;
  z-index: 999999;
  display:none;
  animation: growDown 300ms ease-in-out forwards;
  transform-origin: top center;
  box-shadow: 0 0 4px #19213f7d;
      border: 1px solid var(--primary-color);
}
@keyframes growDown {
  0% {
    transform: scaleY(0)
  }
  80% {
    transform: scaleY(1.1)
  }
  100% {
    transform: scaleY(1)
  }
}
.cart_box:hover #cart {
  display: block;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
#cart .woocommerce a.button{
  background: var(--primary-color);;
  padding: 10px 20px !important;
  font-size: 12px;
  color:white;
  font: normal normal 600 14px / 14px var(--primary-font);
}
.order-track-hover  button.button.wp-element-button{
  padding: 10px 20px;
}
#cart .woocommerce a.button:hover, .order-track-hover  button.button.wp-element-button:hover{
  background: transparent;
  border: 1px solid var(--primary-color);
  color: var(--primary-color)!important;
}
.mini_cart_item img{
  background: #FEF4D8;
padding: 5px;
border-radius: 10px;
}
#cart  .widget_shopping_cart_content p{
  margin: 0;
}
/* #cart .woocommerce-mini-cart__total strong,#cart .woocommerce-mini-cart__total span {
  color: #ffffff;
  font-weight: 600;
} */

#header .woocommerce form .form-row , #header .woocommerce form .form-row{
width: 100%;
}
#cart .woocommerce-mini-cart__total{
  padding-left: 27px;
}
#cart .woocommerce .widget_shopping_cart .total,#cart .woocommerce.widget_shopping_cart .total{
  border-top: 1px solid #eee;
  padding: 10px 0;
}
.woocommerce .widget_shopping_cart .cart_list li, .woocommerce.widget_shopping_cart .cart_list li {
    padding-left: 0;
}
.woocommerce .widget_shopping_cart .cart_list li a.remove, .woocommerce.widget_shopping_cart .cart_list li a.remove {
  right: 0;
  left: unset;
  top: -2px;
  font-size: 16px !important;
  padding: 0px;
}
#header .mini_cart_item a{
    font: 800 16px / 16px var(--primary-font);
  letter-spacing: 0px;
  color: #000000;
}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
    float: left !important;
    margin-right: 24px;
    width: 20%;
    object-fit: cover;
    margin-bottom: 10px;
}
.woocommerce a.remove{
  background: var(--primary-color);

  color: white!important;
}
.alert.alert-minimalist {
    background-color: rgb(255, 255, 238);
    border-color: var(--primary-color);
    border-radius: 3px;
    color: rgb(149, 149, 149);
    box-shadow: 0px 0px 5px rgb(51 51 51 / 30%);
    padding: 10px;
    z-index: 9999999 !important;
    height: auto;    width: 18% !important;
    background: #fff;
    padding: 10px 23px;
    box-shadow: rgb(0 0 0 / 16%) 0 1px 4px;

}
.alert {
    position: relative;
    padding: 1rem 1rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.alert.alert-minimalist img {
    width: 50px;
}
.prod-title {
  font: 600 16px / 25px var(--primary-font);
  color: #000000;
}
.prod-messg {
  font: 500 14px / 24px var(--primary-font);
  color: #000000;
}
.pull-left {
    float: none;
}

.footer-contact .media-body a {
color: var(--lightgrey11);
}
.custom-social-icons{
  display: flex;
gap: 10px;
}
.custom-social-icons a{
  background: #fff;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border-radius: 3px;
}
.custom-social-icons a i{
  color: #000;
  font-size: 18px;
  line-height: 25px
}
#footer .custom_instagram i{
  color: transparent;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    background-clip: text;
    -webkit-background-clip: text;
}
#footer  .custom_facebook i{
    color: #3D6AD6
}
#footer  .custom_pinterest i{
    color: #D32F2F
}

.custom-social-icons a span{
  display: none;
}
.search-icon i {
    cursor: pointer;
}
.outer-footer{
  position: relative;
}
.footer-spider-img{
  position: absolute;
  right: 0;
  top: 0;
  height: 220px;
}
.news-form-main{
  position: relative;
  top: 10px;
    width: 90%;
    margin: 0 auto;
}
.footer-cols{
padding-bottom: 70px;
}
/* newsletter */
.footer-col-four input[type="submit"] {
  font-family: 'FontAwesome';
  right: 10px;
  top: 15px;
  font-size: 20px;
  color: var(--primary-color);
  position: absolute;
  background: transparent;
  border: none;
}
.footer-col-four input[type="email"]{
  border: none;
  padding: 16px;
}
/* .wpcf7-not-valid-tip{
  color: #fff;
} */
.wpcf7 form .wpcf7-response-output {
  margin: 1em 0.5em 1em;
}
#newsletter .wpcf7 form .wpcf7-response-output{
  color: #fff;
}
.footer-col-four .textwidget{
  position: relative;
}
.payment-wrap{
    display: flex;
    gap: 10px;
    margin-left: auto;
    align-items: center;
    position: absolute;
    bottom: 80px;
}
.footer-payment-img{
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.payment-wrap h5{
  font-family: Montserrat;
  font-size: 18px;
  font-weight: 600;
  line-height: 19.8px;
  color: #fff;
}
.footer-payment-images {
  width: 39px;
  height: 27px;
}
/* ----------------------Newsletter ----------------*/
#newsletter-section {
  padding: 0;
  margin-bottom: -73px;
}
.newsletter-container {
  background-color: var(--primary-color);
  border-radius: 20px;
  padding: 22px;
}
.newsletter-container a.insta {
  color: transparent;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  background-clip: text;
  -webkit-background-clip: text;
}
.newsletter-container .socialbox {
  font-size: 18px;
}
.newsletter-container .socialbox a.facebook {
  color: #3D6AD6;
}
.newsletter-container .socialbox a.youtube {
  color: #FF0000;
}
.newsletter-container a.twitter {
  color: black;
}
#newsletter_section .section_main_head h4 {
  color: white;
  font-size: 20px;
}
span.social-icons-title {
  color: white;
  font-weight: 600;
  margin-bottom: 9px;
  display: block;
}
.newsletter_shortcode  p {
    margin-bottom: 0 !important;
}
#newsletter-section h3 {
  color: white;
  font-size: 15px;
  font-weight: 400;
  line-height: 25px;
}
#newsletter-section span.section-tagline {
    color: white;
    font-size: 19px;
    margin-bottom: 4px;
}
.newsletter_head {
  width: 100%;
}
#newsletter_section .section_main_head .section-text, #newsletter_section .section_main_head .section-text p{
  max-width: 100%;
  margin: 0 !important;
}
.newsletter-container  .section_main_head.white_head h3 {
  background-color: transparent;
  color: black;
  font-weight: 600;
  letter-spacing: 0.2px;
  padding: 0;
  /* margin-right: 40px; */
}
.newsletter-container  .section_main_head {
  margin-right: 40px;
}
.newsletter_shortcode {
  width: 100%;
  margin: 0 auto;
  margin: 0 auto;
}
.newsletter_shortcode textarea {
  height: 152px;
}
.newsletter_shortcode input[type="text"], .newsletter_shortcode input[type="tel"], .newsletter_shortcode input[type="email"], .newsletter_shortcode input[type="phno"], .newsletter_shortcode input[type="password"], .newsletter_shortcode textarea {
  background-color: transparent;
  border: none;
  color: #212121;
  padding: 9px 25px 9px 25px;
  font-family: var(--primary-font);
  border: none;
  font-size: 12px;
  border-radius: 0;
  width: 87%;
  border: none;
  border-bottom: 2px dashed white;
}
.newsletter_shortcode input[type="text"]::placeholder, .newsletter_shortcode input[type="tel"]::placeholder, .newsletter_shortcode input[type="email"]::placeholder, .newsletter_shortcode input[type="phno"]::placeholder, .newsletter_shortcode input[type="password"]::placeholder, .newsletter_shortcode textarea::placeholder{
  color: #000000;
}
.newsletter_shortcode input[type="submit"] {
  padding: 6px 9px;
  color: black;
  background-color: white;
  border-radius: 6px;
  box-shadow: none;
  font-family: "Font Awesome 6 Free";
  letter-spacing: 0.45px;
  font-size: 24px;
  position: relative;
  top: 10px;
  margin-left: 10px;
}
.newsletter_shortcode input[type="submit"]:hover {
  background-color: var(--secondary-color);
  color: white;
}
#newsletter_section .section_main_head h3 {
  padding-bottom: 2px;
}
.newsletter_shortcode input[type="submit"]:hover {
  background-color: black;
  color: white;
}
.newsletter_shortcode form {
  position: relative;
}
.newsletter_shortcode  label {
  color: #30494f;
  font-weight: 600;
}
#newsletter_section {
  position: relative;
  padding: 0;
  padding-top: 4em;
}
.newsletter_shortcode .wpcf7-not-valid-tip {
    position: absolute;
}
/*----------------- Footer Contact --------------------*/
a.footer-contact-text {
    color: var(--secondary-color);
    font-weight: 400;
    font-size: 16px;
}
a.footer-contact-text:hover {
  color: var(--primary-color);
}
span.footer-contact-icon {
    background-color: var(--secondary-color);
    width: 25px;
    height: 25px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-right: 5px;
}
.footer-git-block {
    margin: 0 10px;
}
.footer-contact-details {
    background-color: white;
    padding: 18px;
    border-radius: 20px;
    text-align: center;
    justify-content: center;
    margin-bottom: 3em;
}